TwitterRssFacebook
Categories Menu

Escrito por el 12.May.2010 en Aplicaciones, Apple |

Nueva vulnerabilidad en Safari 4

La empresa de investigación sobre seguridad Secunia ha publicado un boletín informativo sobre una vulnerabilidad descubierta en Safari 4. Secunia no hace mención explícita a que plataforma corresponde este problema de seguridad, lo que podría indicar que el problema afectaría a todas las versiones de Safari, incluida la versión para el iPhone, iPod Touch e iPad.

El boletín incluye un enlace a un archivo .rar que se utiliza para aprovecharse de esta vulnerabilidad, así que mas que un aviso de seguridad se trata de la publicación de una prueba de concepto que incluso el antivirus Kaspersky bloquea identificando el archivo como HEUR:Exploit.Script.Generic.

Secunia describe la vulnerabilidad como un error en la forma en la que Safari trata las ventanas del navegador. Un atacante malicioso puede crear una página malformada que abriera y cerrar ventanas emergentes lo que causaría que Safari ejecutara una función inválida que conveniente manipulada, podría permitir que un tercero pudiera apoderarse del control del navegador. Según Secunia, no hay informes de que esta vulnerabilidad haya sido usada por atacantes o terceras personas en internet.

Fuente: Faq-mac.com

A %d blogueros les gusta esto: